﻿.commonBody {
    padding: 5px 5px 5px 5px;
    font-family: "Apple LiGothic Medium", "Microsoft JhengHei", "PMingLiU", sans-serif;
    color: #FFFFFF;
    background-color:#2372AF;
}

.upkiTablePopup {
    margin: 10px 10px 10px 20px;
    text-align: center;
    border-collapse: collapse;
}

.upkiTablePopup thead {
    width: 300px;
}

.upkiTablePopup table, .upkiTablePopup th, .upkiTablePopup td {
    border: 1px solid #FFFFFF;
}

.upkiTablePopup td {
    padding: 20px 20px 20px 20px;
}

.upkiTableComponent {
    margin: 10px 10px 10px 20px;
}

.upkiTableComponent td {
    padding: 5px 5px 5px 5px;
}

.upkiTableComponent td a {
    color: #00FFFF;
}
